.u-section-1 .u-sheet-1 {
  min-height: 1526px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  height: 378px;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  width: 520px;
  margin: 35px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 1088px;
  height: 889px;
  margin: 35px 0 0 52px;
}

.u-section-1 .u-image-2 {
  width: 690px;
  height: 691px;
  object-position: 0% 50%;
  background-position: 50% 0%;
  background-image: url("images/GulfToursIcon.jpg");
  margin: -889px auto 0 110px;
}

.u-section-1 .u-shape-2 {
  width: 227px;
  height: 228px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -72px auto 0 24px;
}

.u-section-1 .u-form-1 {
  height: 629px;
  background-image: none;
  margin: -460px 0 0 548px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  --radius: 10px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-shadow: -2px 0px 8px rgba(255,255,255,1);
  font-size: 1.875rem;
  margin: -749px 59px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 940px;
    margin-left: 0;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-2 {
    width: 660px;
    height: 660px;
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 63px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 348px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    height: 669px;
    margin-top: 130px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 567px;
    height: 567px;
    margin-top: -734px;
    margin-left: 17px;
  }

  .u-section-1 .u-shape-2 {
    width: 150px;
    height: 151px;
    margin-top: -25px;
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    margin-top: -283px;
    margin-left: 234px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -547px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    height: 489px;
    margin-top: 1028px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    width: 433px;
    height: 433px;
    margin-top: -554px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 100px;
    height: 101px;
    margin-top: -12px;
  }

  .u-section-1 .u-form-1 {
    margin-top: -239px;
    margin-left: 130px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: -749px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1550px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-shape-1 {
    height: 329px;
    margin-top: 100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    width: 275px;
    height: 275px;
    margin-top: -341px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -51px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-form-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -691px;
    margin-right: auto;
    margin-left: 85px;
  }
} .u-section-2 {
  min-height: 680px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(255,255,255,1);
  font-weight: 300;
  width: 417px;
  margin: 25px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 25px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 552px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 36px 30px 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 300;
}

.u-section-2 .u-group-1 {
  min-height: 112px;
  --radius: 30px;
  height: auto;
  width: 334px;
  margin: 30px 7px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 25px;
}

.u-section-2 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: -36px 4px 12px 60px;
}

.u-section-2 .u-text-4 {
  font-weight: 300;
  margin: 30px auto 0 0;
}

.u-section-2 .u-group-2 {
  min-height: 181px;
  margin-top: 30px;
  margin-bottom: 0;
  --radius: 30px;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 25px;
}

.u-section-2 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: -48px 4px 0 60px;
}

.u-section-2 .u-text-6 {
  margin: 0 4px 0 60px;
}

.u-section-2 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: 26px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin: -36px 4px 0 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 552px;
}

.u-section-2 .u-container-layout-4 {
  padding: 39px 30px 30px;
}

.u-section-2 .u-text-8 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-2 .u-map-1 {
  height: 415px;
  margin-top: 25px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 780px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2)  + 202px);
    margin-left: calc(((100% - 940px) / 2)  + 322px);
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-2 .u-group-1 {
    width: 320px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 62px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 455px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 908px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2)  + 92px);
    margin-left: calc(((100% - 720px) / 2)  + 212px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-group-1 {
    width: 300px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 44px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1278px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2)  + 2px);
    margin-left: calc(((100% - 540px) / 2)  + 122px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-1 {
    width: 518px;
    margin-right: 2px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1248px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-2 .u-group-1 {
    width: 320px;
    min-height: 120px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin: -48px 67px 0 48px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 37px;
    min-height: 209px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -48px;
    margin-right: 118px;
    margin-left: 66px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 132px;
    margin-left: 66px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -24px;
    margin-right: 118px;
    margin-left: 66px;
  }
}